package Übungen;

import java.awt.Rectangle;

import javax.swing.JFrame;

public class Test {

	public static void main(String[] args) {
		// Erstelle ein Fenster
				JFrame frame = new JFrame();
				Rectangle r1 = new Rectangle(10,10,100,20);
				
				frame.setVisible(true);
				frame.setSize(420, 500);
				frame.setTitle("Mein erstes Fenster");
				frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
				frame.setResizable(false);
				
	}

}
